読者です 読者をやめる 読者になる 読者になる

PySide を Mac 10.7.5 で使う

PyQt をちまちまと試していたのですが @nobonobo から PySide も Python3.3 に対応したのが MacPorts にあるよという事を教えて頂いたので試してみました。 そもそも PyQt や PySide はインストールが色々めんどくさいというイメージがあり、手を付けるのが…